<?xml version="1.0"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="aboutUsTitle">
    <value>
Om oss
  </value>
  </data>
  <data name="availableTimesFormat">
    <value>
availableTimesFormat
  </value>
  </data>
  <data name="availableTimesSubmit">
    <value>
Gå till sammanfattning
  </value>
  </data>
  <data name="availableTimesTitle">
    <value>
Tillgängliga tider
  </value>
  </data>
  <data name="availableToBook">
    <value>
Finns boken:
  </value>
  </data>
  <data name="backButtonText">
    <value>
Tillbaka
  </value>
  </data>
  <data name="brunch">
    <value>
Brunch
  </value>
  </data>
  <data name="closeDialogText">
    <value>
Stäng
  </value>
  </data>
  <data name="confirmEmailPlaceholderText">
    <value>
Bekräfta e-postadress
  </value>
  </data>
  <data name="copyright">
    <value>
Copyright ©
  </value>
  </data>
  <data name="seeAllProducts">
    <value>
Visa alla produkter
  </value>
  </data>
  <data name="termsAndConditionsDetails">
    <value>
Villkoren går här
  </value>
  </data>
  <data name="termsAndConditionsTitle">
    <value>
Allmäna villkor
  </value>
  </data>
  <data name="today">
    <value>
Idag
  </value>
  </data>
  <data name="tomorrow">
    <value>
Morgon
  </value>
  </data>
  <data name="updateButton">
    <value>
Uppdatering
  </value>
  </data>
  <data name="userLanguageTitle">
    <value>
Språk
  </value>
  </data>
  <data name="userSettingsEnterText">
    <value>
Vänligen ange dina kontaktuppgifter
  </value>
  </data>
  <data name="userSettingsTitle">
    <value>
Användarinställningar
  </value>
  </data>
  <data name="what">
    <value>
whut?
  </value>
  </data>
</root>